--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Wrap gradian values within the range of gradians (0..400).
full_name: PDF::Math::grad2grad
is_singleton: true
name: grad2grad
params: (grad)
visibility: public
